Categories:
  - System
  - Theming
License: GPL-3.0-only
WebSite: https://vincent-falzon.com
SourceCode: https://github.com/falzonv/discreet-launcher
IssueTracker: https://github.com/falzonv/discreet-launcher/issues
Changelog: https://github.com/falzonv/discreet-launcher/releases

AutoName: Discreet Launcher

RepoType: git
Repo: https://github.com/falzonv/discreet-launcher.git

Builds:
  - versionName: v1.0.0
    versionCode: 1
    commit: v1.0.0
    subdir: app
    gradle:
      - yes

  - versionName: v1.0.1
    versionCode: 2
    commit: v1.0.1
    subdir: app
    gradle:
      - yes

  - versionName: v1.0.2
    versionCode: 3
    commit: v1.0.2
    subdir: app
    gradle:
      - yes

  - versionName: v1.1.0
    versionCode: 4
    commit: v1.1.0
    subdir: app
    gradle:
      - yes

  - versionName: v1.2.0
    versionCode: 5
    commit: v1.2.0
    subdir: app
    gradle:
      - yes

  - versionName: v1.3.1
    versionCode: 7
    commit: v1.3.1
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: v1.3.1
CurrentVersionCode: 7
